Subject: RE:eBay order #16-10411-42770 #Ref 2023081600306738
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 16 Aug 2023 14:33:26 -0700

Hello Kristy-

I am writing in response to your email and voicemail regarding your cancellation request for Order 16-10411-42770.  We  checked our system and could not locate any record of this order.  Did you try to log into your account to see if maybe it was already cancelled on your side?

Sincerely,

Helita

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

I am writing to you because I ordered a True North by Sleep Philosophy Micro Fleece Blanket - Twin Size - Grey Plaid - on August 14th, 2023 from you on eBay.  I did checkout as a guest and the order number is 16-10411-42770.

I have tried to contact you through eBay but I get a message from eBay that you have a high volume of messages and that new messages cannot be sent.

I need to know if I can cancel this order.  And if not, when do you plan on shipping it?

Thank you for your immediate response in advance.

Sincerely,

Kristy R Richardson